Subject: Re: [PATCH net-next v2 0/8] Add support for VCAP debugFS in Sparx5

From: Jakub Kicinski <[email-masked]>
Date: Mon, 21 Nov 2022 11:01:54 -0800

On Thu, 17 Nov 2022 22:31:06 +0100 Steen Hegelund wrote:
> This provides support for getting VCAP instance, VCAP rule and VCAP port
> keyset configuration information via the debug file system.

Have you checked devlink dpipe? On a quick scan it may be the right API
to use here? Perhaps this was merged before people who know the code
had a chance to take a look :(